| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ImageAutoConvert Member List

This is the complete list of members for CS::ImageAutoConvert, including all inherited members.

ImageAutoConvert(iImage *image, int desiredFormat) | CS::ImageAutoConvert | `[inline]`
operator iImage *() const | CS::ImageAutoConvert | `[inline]`
operator->() const | CS::ImageAutoConvert | `[inline]`